@charset "utf-8"; 
/* created on 28.2.2008	by Jarkko Tuomala Color Glossary: #aed56d =green #cecbaf =brown_bg #919078 =brown */ 
/* created on 1.1.2008 by Tuomala */
html {
	margin: 0;
	padding: 0;
}

body {
	font-family: Calibri, 'trebuchet ms', Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 5px 0 0 0;
	padding: 0;
}

/* =branding */
#logo img {position: absolute; top: 0; left:0;}
#branding h1 {color: #07481f;padding-left: 45px;text-transform: uppercase;font-size: 1.4em;letter-spacing: 2px; padding-bottom: 60px; border-bottom: 22px solid #aed56d; -moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px; width: 960px;}
#branding h1 strong {font-weight: normal;}
#branding h1 em { display: block; color: #aed56d; font-size: .6em; font-style: normal; letter-spacing: 2px; padding-left: 15px;}
#branding h2 {color: #07481f;font-variant: small-caps; font-size: .9em; font-weight: normal; line-height: 1.3em; letter-spacing: 2px; width: 430px; padding: 6px 15px 16px 15px; border-bottom: none; border-top: 3px solid #aed56d; border-left: 1px solid #aed56d; border-right: 1px solid #aed56d; -moz-border-radius-topleft: 20px; -moz-border-radius-topright: 20px; position: absolute; top: 0; left: 500px; background: #cecbaf; text-align: justify;}
#footer {
	background: url(images/haivytys.png) no-repeat 98% 25px #cecbaf;
	height: 110px;
	border-top: 2px solid #aed56d;
	border-bottom: 3px solid #07481f;
	margin: 0;
	padding: 5px 10px;
	position: relative;
}
#footer p {
	color: #07481f;
	font-size: .9em;
	padding: 0;
	margin: 2px 0;
	width: 650px;
}
#vaatteet {
	background: url(images/haivytys.png) no-repeat 100% 100% #cecbaf;
	border: 2px solid #aed56d;
	border-top: none;
	/* width: 594px;
	margin: -5px 0 5px 10px; */
	width: 504px;
	margin: -5px 0 5px 115px;
	padding: 5px 0;
	position: absolute;
	z-index: 999;
}
#vaatteet p {
	/*width: 565px;*/
	width: 475px;
}
p.right {
	text-align: right;
}
object {
	position: absolute;
	top: 100px;
	left: 0;
	z-index: 1;
}

h2 {
	margin: 10px 0 0 15px;
	padding: 0 0 5px 0;
	border-bottom: 2px solid #07481f;
	width: 590px;
	font-size: 1.2em;
	color: #07481f;
}
h2#eko {
	margin: 10px 0 0 125px;
	width: 500px;
}
h3 {
	text-transform: uppercase;
	font-size: 1.3em;
}

h1 em {
	margin-left:20px;
	font-size: .6em;
	font-style: normal;
}

p {
	padding: 5px 10px;
	margin: 5px;
	font-size: 1em;
	line-height: 18px;
	width: 590px;
	text-align: justify;
}
p#luomu {
	margin: 5px 5px 5px 115px;
	width: 500px;
	z-index: 200;
	position: relative;
}
#products {
	margin: 5px 2px;
}
#content {
	min-height: 800px;
}
p#sky {
	position: absolute;
	bottom: 0;
	right: 0;
	margin: 0;
	padding: 0;
	width: 210px;
}

p#copyright {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 180px;
	text-align: left;
}
p#lahja {
	position: absolute;
	top: 100px;
	left: 0px;
	width: 990px;
	font-variant: small-caps;
	font-size: 1.2em;
	font-weight: normal;
	padding: 0 0 1px 10px;
	color: #07481f;
	text-align: left;
	border-bottom: 2px solid #A61111;
}
p#order {
	color: #07481f;
	position: absolute;
	top: 120px;
	left: 650px;
	width: 280px;
	font-size: 1.2em;
	border-bottom: 1px solid #07481f;
	padding: 5px 4px 2px 20px;
	z-index: 100;
	cursor: pointer;
}
p#order strong {
	font-weight: bold !important;
}
p#order em, .emphasize {
	font-size: 1.6em;
	padding: 0 2px;	
}
p#order img {
	cursor: pointer;
	position: absolute;
	top: 6px;
	left: 0;
	z-index: 100;
}

img#side {
	position: absolute;
	top: 60px;
	left: 610px;
	width: 300px;
}

img#img2 {
	position: relative;
	top: 10px;
	left: 120px;	
}

ul {
	list-style-type: circle;
	margin: 0;
}

ul li {
	list-style-type: circle;
	margin: 5px 0;
}

.exhibit-viewPanel {
	margin: 0 13px;
	width: 590px;
}

.exhibit-viewPanel ul, .exhibit-viewPanel ol {
	list-style-type: none !important;	
}

.exhibit-viewPanel * {
	margin: 0;
	padding: 0;
}
.exhibit-toolboxWidget-popup {
	display: none !important;
}
.exhibit-viewPanel ol li .tuote li, .tuote p {
	list-style-type: none;	
	margin: 2px 0;
	border: none !important;
}

.tuote label {
	font-size: .9em;
	margin-right: 5px;
}

.tuote li p {
	display: inline;
}

.exhibit-viewPanel ol {
	margin: 5px 0px;
}

.exhibit-viewPanel ol li {
	margin: 5px 0;
	border-bottom: 1px solid #859A3F;
}

.exhibit-collectionView-header-sortControls {
	display: none !important;
}

.exhibit-collectionView-header div {
	border-bottom: 2px solid #859a3f;
}

.tuote button {
	position: absolute;
	top: 180px;
	left: 55px;
	cursor: pointer;
}

.tuote button span, .tuote button em { display: none; }

#filters {
	position: absolute;
	top: 235px;
	left: 653px;
	margin-right: 80px;
	width: 260px;
}

#filters label {
	font-weight: bold;
}

#filters input {
	margin-bottom: 10px;
}

.tuote {
	position: relative;	
	min-height: 200px;
}

.tuote img {
	position: relative;
	top: -5px;
	left: 280px;
	z-index: 1;
}

.tuote ul {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
}

p#total {
	text-align: right;
	font-weight: bold;
	font-size: 1.1em;
	position: relative;
	left: -20px;
	display: none;
}

p#total span {
 border-top: 2px solid #000;
}
form#kori { 
	position: absolute;
	top: 150px;
	left: 653px;
	height: 270px;
	width: 302px;
	border: 2px ridge #07481f;
	border-top: none;
	font-size: 1.2em;
	display: none;
	z-index: 90;
	background: url(images/haivytys.png) no-repeat 85% 100% #cecbaf;
}
form#kori button  { position: absolute; bottom: 10px; right: 10px; z-index: 102; cursor: pointer; }

form#kori p {
 font-size: 1em;
 margin: 4px 4px;
 width: 100%;
 padding: 0;
 position: relative;
}
form#kori p img {
position: absolute;
top: 1px;
left: 280px;
cursor: pointer;
}
form#kori p strong {
 position: absolute;
 top: 0;
 left: 230px;
 font-weight: normal;
}
form#kori div#yhteys {
	display: none;
	position: absolute;
	bottom: 35px;
	left: 0;
	z-index: 200;
	font-size: .9em;
}
form#kori div#yhteys input, form#kori div#yhteys textarea {
	width: 200px;
	float: left;
	border: 1px solid #696;
	overflow: hidden;
}
form#kori div#yhteys label {
	vertical-align: top;
	display: block;
	width: 80px;
	float: left;
}

form#kori div#yhteys p {
float: left;
clear: both;
margin: 5px 5px;
}
.exhibit-viewPanel ol li .tuote li.hinta {
	font-size: 2em;
	border-left: 24px solid #859a3f !important;
	padding: 0 5px;
	margin: 20px 0 0 30px;
	height: 60px;
}
.exhibit-viewPanel ol li .tuote li.hinta p {
	font-size: 2em;
	vertical-align: text-bottom;
}
.hinta label {
	font-size: .5em;
	display: block;
}

p#ohje {
	position: absolute;
	top: 145px;
	left: 640px;
	width: 260px;
}

a, a:visited {
	color: #07481f;
}
